.logged-in.admin-bar.fixed-header-on{
	padding: 0 !important;
}
.fixed-header-on{
	padding-top: 0 !important;
}
.events-loop-grid .article-title {
  display: none;
}
.contact-wrapper-hover-1:hover .contact-icon .elementor-icon svg,
.contact-wrapper-hover-1:hover .contact-heading h3, 
.contact-wrapper-hover-1:hover .contact-sub-heading span{
    color: #f3e0ac !important;
    fill: #f3e0ac !important;
}
.contact-wrapper-hover-3:hover .contact-icon .elementor-icon svg,
.contact-wrapper-hover-3:hover .contact-heading h3, 
.contact-wrapper-hover-3:hover .contact-sub-heading span{
    color: #f3e0ac !important;
    fill: #f3e0ac !important;
}

.contact-wrapper-hover-2:hover .contact-icon .elementor-icon svg,
.contact-wrapper-hover-2:hover .contact-heading h3, 
.contact-wrapper-hover-2:hover .contact-sub-heading p{
    color: #0072B5 !important;
    fill: #0072B5 !important;
}

#sapper,#newman,#temple{
	scroll-margin-top: 150px;
}
@media screen and (min-width: 1025px){
	.program-services .sub-menu {
		max-width: 239px !important;
		width: 100% !important;
	}
}
/* Loop Grid Post Type */
.article-main-wrap,.program-main-wrap,.events-main-wrap {
    background: #ffffff;
    border-radius: 8px !important;
}
.article-title h3 {
    color: #0D1C31;
}
.article-description p {
    color: #545B63;
/* 	opacity: 0;
    max-height: 0;
    transition: opacity 2s ease, max-height 2s ease; */
}
.program-description p{
	
}
.article-main-wrap:hover .article-description p {
	opacity: 1;
    max-height: 400px;
}
.article-main-wrap:hover,.program-main-wrap:hover,.events-main-wrap:hover{
    background: #1F4477;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.article-button.btn {
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s;
	padding: 0;
}
.article-main-wrap:hover .article-button.btn,.program-main-wrap:hover .article-button.btn,.events-main-wrap:hover .article-button.btn {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.article-main-wrap:hover .article-description p, .article-main-wrap:hover .article-title h3,
.program-main-wrap:hover .article-description p, .program-main-wrap:hover .article-title h3,
.events-main-wrap:hover .article-description p, .events-main-wrap:hover .article-title h3{
    color: #ffffff;
}
.article-main-wrap img {
    filter: grayscale(100%);
    transition: filter 0.4s ease;
}
.article-main-wrap:hover img {
    filter: grayscale(0%);
}
/* .article-button.btn {
  height: 0px !important;
}
.article-main-wrap:hover .article-button.btn {
  height: auto !important;
}
.article-main-wrap {
  height: 510px !important;
}
.article-main-wrap:hover {
  height: auto !important;
}
.events-main-wrap {
    height: 400px !important;
}
.events-main-wrap:hover .article-button.btn {
  height: auto !important;
}
.events-main-wrap:hover {
  height: auto !important;
}
.program-main-wrap {
    height: 400px !important;
}
.program-main-wrap:hover .article-button.btn {
  height: auto !important;
}
.program-main-wrap:hover {
  height: auto !important;
} */
/* .program-description{
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s;
	padding: 0;
}
.program-main-wrap:hover .program-description{
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
 */

@media screen and (max-width: 767px){
	.article-button.btn,.program-description{
		opacity: 1;
		transform: unset;
		visibility: visible;
	}
	.article-main-wrap:hover,.program-main-wrap:hover,.events-main-wrap:hover{
		background: #1F4477;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
/* 4 column blue */
/* .image-text .elementor-image-box-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.image-text .elementor-image-box-img {
    flex: 0 0 18%;
}
.image-text .elementor-image-box-content {
    flex: 0 0 80%;
} */

/* Team Slider */
/* .team-list-slider {
  visibility: hidden;
}
.team-list-slider.slick-initialized {
  visibility: visible;
} */

.team-list-slider {
  white-space: nowrap;
/*   overflow: hidden; */
}
.team-list-slider .team-item {
  display: inline-block;
  vertical-align: top;
  white-space: normal;
}
.team-list-wrapper{
	overflow: hidden;
	margin: 0 auto;
}
/* .team-list-slider {
    display: flex;
    gap: 20px;
} */
.team-title {
    font: 400 21px/32px "Mixone", Sans-serif !important;
/* 	font: 400 24x/32px "Mixone", Sans-serif !important; */
    color: #0D1C31;
    letter-spacing: .1px;
	margin: 20px 0 0;
	text-align: center;
}
.team-description {
    font: 400 16px/28px 'Plus Jarkarta Sans',sans-serif;
	margin-bottom: 0;
}
.team-item {
    background-color: #ffffff;
    padding: 16px;
    border-radius: 8px;
	margin: 0 10px;
	height: 100%; /* Optional */
}
.team-image img {
    max-width: 328px !important;
    width: 100%;
    height: 320px !important;
    object-fit: cover;
}
.team-image {
    max-width: 328px;
    width: 100%;
}

.team-list-slider .slick-dots li button::before {
	color: #0D1C31 !important;
	font-size: 10px;
}
.team-list-slider .slick-slide.slick-current.slick-active .team-item {
    margin-left: 0;
}
.team-list-slider .slick-slide.slick-active.is-last-active .team-item {
    margin-right: 0;
}
.team-list-slider .team-item{
    max-width: 400px;
    margin: 0 10px;
}
.team-list-slider .slick-dots li{
	margin: 0 3px;
}
.team-list-slider.slick-dotted.slick-slider{
	margin-bottom: 80px;
}
.team-list-slider .slick-arrow {
    opacity: 1;
}
.team-list-slider .team-item-inner{
	display: flex !important;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.team-list-slider .slick-prev:before{
	content: "\e066" !important;
}
.team-list-slider .slick-next:before {
	content: "\e068" !important;
/* 	font-family: "Font Awesome 6 Free" !important;
    font-weight: 900 !important; */
}
.team-list-slider .slick-prev:before, .team-list-slider .slick-next:before {
	background-color: #1F4477;
    width: 56px; 
    height: 56px; 
    color: #ffffff;
    top: unset;
    /* position: absolute; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 56px;
    line-height: unset;
    font-size: 24px;
	opacity: 1;
}
.team-list-slider .slick-prev, .team-list-slider .slick-next {
    top: unset;
    bottom: 0;
    margin-bottom: -100px;
    display: inline-block;
    /* flex-direction: column; */
    align-items: center;
    /* justify-content: center; */
    background-color: #1F4477;
    width: 56px;
    height: 56px;
    /* color: #ffffff; */
    padding: 0;
    border-radius: 56px;
}
.team-list-slider .slick-prev{
    left: 40%;
}
.team-list-slider .slick-next{
    right: 40%;
}
.team-list-slider .slick-dots {
    bottom: -60px;
}
@media screen and (max-width: 1024px){
	.team-list-slider .slick-prev{
		left: 25%;
	}
	.team-list-slider .slick-next{
		right: 25%;
	}
/* 	.team-list .slick-track{
		gap: 0;
	}
	.team-list .slick-prev, .team-list .slick-next{
		margin-bottom: 0;
		bottom: unset; 
		top: 50%;
	}
	.team-list .slick-dots{
		bottom: -40px;
	} */
}
@media screen and (max-width: 767px){
	.team-list-slider .slick-prev{
		left: 0;
	}
	.team-list-slider .slick-next{
		right: 0;
	}
	.team-list .slick-track{
		gap: 0;
	}
	.team-list-slider .slick-prev, .team-list-slider .slick-next{
		margin-bottom: 0;
		bottom: unset; 
		top: 50%;
	}
	.team-list .slick-dots{
		bottom: -40px;
	}
}

/* Gallery */
.gallery-section::after{
    content:"";
    background: url('https://emrg.dev/iajf/wp-content/uploads/2025/08/bottom.webp') center / cover no-repeat;
    position: absolute;
    width: 100%;
    height: 35px;
    bottom: 0;
    left: 0;
}

/* Video */
.why-we-exist::after {
    content: "";
    background: url('https://emrg.dev/iajf/wp-content/uploads/2025/08/right-after.webp') no-repeat center/cover;
    position: absolute;
    max-width: 512px;
    min-height: 500px;
    width: 100%;
    height: auto;
    right: 0;
    bottom: 0;
    margin-bottom: -55px;
	z-index: -1;
}
.why-we-exist {
    position: relative;
}
/* who we are */
.who-we-are::after {
    content: "";
    background: url('https://emrg.dev/iajf/wp-content/uploads/2025/08/who-we-are-transparent-bg.png') no-repeat center/cover;
    position: absolute;
    max-width: 224px;
    min-height: 516px;
    width: 100%;
    height: auto;
	right: 0;
    top: 0;
    margin-top: 50px;
    margin-right: 100px;
}
.who-we-are {
    position: relative;
}
/* Thank you Message */
.gform_confirmation_wrapper  {
  font-size: 14.992px;
  margin-top: 8px;
  padding: 12.992px 24px;
  color: #155724;
  background-color: #D4EDDA;
  border-color: #C3E6CB;
  text-align: center;
}
/* Footer Form*/
#footer-form {
    scroll-margin-top: 80px;
}


/* Forms */
.gform-body.gform_body input[type="text"], .gform-body.gform_body input[type="email"], .gform-body.gform_body input[type="tel"] {
    background: #FBFAF9 !important;
    border: 1px solid #A3A7AF !important;
    outline: none !important;
    height: 56px;
    border-radius: 0 !important;
    padding: 16px!important;
    
}
 .gform-body.gform_body input[type="text"]::placeholder, .gform-body.gform_body input[type="email"]::placeholder, .gform-body.gform_body input[type="tel"]::placeholder, .gform-body.gform_body textarea::placeholder{
    font: 400 16px/24px 'Plus Jakarta Sans',sans-serif;
    color: #545B63;
    
} 
.gform_wrapper.gravity-theme .gfield textarea.large{
    background: #ffffff !important;
    border: 1px solid rgba(50, 61, 72, 0.12) !important;
    outline: none !important;
    height: 120px !important;
    border-radius: 0 !important;
    padding: 16px!important;
}
.gform_footer.top_label input[type="submit"]{
    margin-bottom: 0 !important;
/*     height: 49px !important; */
    font: 800 20px/28px 'Plus Jakarta Sans',sans-serif;
    letter-spacing: 2px;
	padding: 20px 24px !important;
    background-color: #F3E0AC !important;
    text-transform: uppercase;
    color: #0D1C31 !important;
    border-radius: 0 !important;
    width: auto !important;
}
.gform_wrapper.gravity-theme #field_submit, .gform_wrapper.gravity-theme .gform_footer {
    justify-content: center;
}
.grecaptcha-badge {
  display: block;
  margin: 0 auto;
}

.gfield--input-type-captcha {
  display: none;
}
.pdf-preview-wrapper img {
  margin: 0 auto;
}